﻿@charset "utf-8";
/*------------// Overall //------------------*/
body{font:12px/180% Arial,Helvetica,Verdana;color:#5a5a5a; margin:0; background:#FFF;}
body.login{ background:url(../images/loginBackPage.jpg)  no-repeat ;background-size:cover;height:100%; }
table,td{font:12px/180% Arial, "宋体",Helvetica, sans-serif,Verdana; color:#58595b;}
table{border-collapse:collapse; border-spacing:0; empty-cells:show; }
th, td { border-collapse:collapse; }
A:link{text-decoration:none; color:#58595b;}
A:visited{text-decoration:none; color:#58595b;}
A:hover{text-decoration:none; color:#206fd5;}
img{ border:0; }
div,p,img,ul,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner{   border:none;padding:0 } 
ol,ul,li{list-style-type:none;}
.overz{ overflow:auto; zoom:1; overflow-x:hidden; overflow-y:hidden;}
.dspn{ display:none;}
a{blr:expression(this.onFocus=this.blur())} /*for IE*/
a{outline:none;} /*for Firefox*/

html{-webkit-text-size-adjust:none;min-width:1280px;height:100%;}

/*--login--*/
.login_m{ width:1000px; margin:0 auto; height:375px; padding-top:150px; position: absolute;left:50%;top:5%;margin-left:-500px;z-index:999;}
.login_logo{ height:100px;text-align:left; }
.login_logo>p{  float:left; line-height:100px;  height: 100px;  font-size: 38px;  font-weight: bold;  font-family: "微软雅黑";  letter-spacing: 2px;  color: #012e57;  text-shadow: 0 0 2px #ccc;}
.login_boder{ background: url('../images/login_m_bg.png') no-repeat; height:372px; overflow:hidden;  width: 600px;margin:0 auto;}
.login_padding{ padding:55px 96px;}
.login_boder h2{ color:#4f5d80; text-transform:uppercase; font-size:13px; font-weight:normal;     margin-bottom: 5px;  line-height: 24px;  padding-left: 3px;}
.forget_model_h2{color:#4f5d80; font-size:12px; font-weight:normal; margin-bottom:11px;}

.login_boder input.txt_input{ width:260px; height:32px; border:1px solid #cad2db;  padding:0 5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; line-height:32px; margin-bottom:10px; font-size:14px; color:#717171; font-family:Arial;}
.login_boder input.txt_input_code{width: 178px;}
.login_boder input.txt_input:focus{ transition:border linear .2s,box-shadow linear .2s; -moz-transition:border linear .2s,-moz-box-shadow linear .2s; -webkit-transition:border linear .2s,-webkit-box-shadow linear .2s; outline:none;border-color:rgba(173,173,173.75); box-shadow:0 0 8px rgba(173,173,173,.5); -moz-box-shadow:0 0 8px rgba(173,173,173,.5); -webkit-box-shadow:0 0 8px rgba(173,173,173,3); border:1px solid #6192c8;}
.login_boder p.forgot{ font-size:11px;  text-align:right; display:inline-block;}
.login_boder p.forgot a,.login_boder p.forgot a:visited{color:#8c8e91;}
.login_boder p.forgot a:hover{color:#206fd5;}

.login_padding label{
    position:relative;
}

.user{
    background: url(../images/username.png) no-repeat 6px 2px; /*引入图片图片*/
}
.pwd{
     background: url(../images/password.png) no-repeat 6px 3px; /*引入图片图片*/
}
.rem_sub{
    width:260px;
}
.rem_sub input.sub_button{  width:100px; height:32px; border:none; color:#FFF; padding-bottom:2px; font-size:14px; font-weight:bold;border-radius:4px;}

.rem_sub input.sub_buttons{ float:left; width:122px;  height:32px; background:url(../images/site_bg.png) no-repeat -153px -850px; border:none; color:#FFF; padding-bottom:2px; font-size:14px; font-weight:bold;}
.rem_sub input.sub_buttons:hover{ background-position:-153px -882px; cursor:pointer;}

.rem_sub input.sub_button:hover{cursor:pointer;}
.rem_sub .rem_sub_l{ float:left; font-size:12px; height:33px; line-height:33px;}
.rem_sub input#checkbox{ margin-right:5px; vertical-align:middle;}

#btnLogin{
    float:right;
    background:#0089eb;
    margin-right:10px;
}
#btnLogin:hover{
    background:#62a6d3;
}
#btnReset{
    background:#c0c8cd;
    color:#393a3b;
    float:right;
}
#btnReset:hover{
    background:#d0d6da;
}

.ex-vertical-align-sub{vertical-align: sub;}
.txt-code-box{display:inline-block;width:92px;height:33px;border-radius: 2px;background-color: #333;vertical-align: top; margin-left:20px;}
.txt-tool-box{    margin: 12px 0px 8px;}
.ex-footer{  background: #f8f8f8;
  height: 40px;
  width: 100%;
  text-align: center;
  line-height: 40px;
  border-top: 1px #e7e7e7 solid;
  bottom: 0;
  position: fixed;
}

.stuStudyEnter{
    padding-left:40px;
    background:url(../images/stuSearchEnter.png) no-repeat 6px 5px;
    background-size:35px;
    cursor:pointer;
    display:block;
    line-height:40px;
    height:40px;
    width:125px;
    border-radius:8px;
    border:1px solid transparent;
    position:absolute;
    top:20px;
    right:20px;
    z-index:999;

}
.stuStudyEnter:hover{
    border-color:#fff;
}
.stuStudyEnter>img{
    width:40px;
}
.stuStudyEnter>span{
    color:#fff;
    font-size:18px;
}